/* eslint-disable handle-callback-err */
import { PostData, GetURL, GetData } from '../helpers'
import url from '../url'

export const listTransaction = async (body) =>
    PostData(url.listTransaction, body)
        .then((res) => res)
        .catch((err) => null)

export const listFee = async (body) =>
    PostData(url.listFee, body)
        .then((res) => res)
        .catch((err) => null)
